Subject: Ticket Assigned - 9419342317 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 16:30:30 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9419342317 - Late Delivery Rai                    good evening  i would like to confirm if my order would be delivered still? because yesterday i got a message on my whatsapp and someone named “jeremy” chatted me and told me he cannot find my location and i asked him if today march 15,2023 wednesday he can deliver it in the morning because i will ne at work by the afternoon but he didn’t reply and when i asked him an hour ago if someone will deliver my order still he didn’t respond. i would like to know if it can be delivered tomorrow? order number 9419342317. Nalas building tourist club area room 103 abu dhabi thanks a lot !!!           08:02 PM, 15th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           08:21 PM, 15th Mar                   Aws                   Kindly share your google maps location with us and share your full address details (House number & building name - street name - Area name)           08:21 PM, 15th Mar                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           08:24 PM, 15th Mar                     Rai                    Nalas building 50 room 103 Tourist club area abu dhabi near to jollibee restaurant           08:25 PM, 15th Mar                   Aws                   Thank you           08:26 PM, 15th Mar                   Aws                   Can you please share  your google maps location           08:26 PM, 15th Mar                     Rai                    Thanks a lot too, the thing is i am at work now …           08:27 PM, 15th Mar                   Aws                   I will be waiting for you until you reach home then you can share the link with us to make sure that our courier partner will not miss the next delivery           08:27 PM, 15th Mar                   Aws                   We are here 24/7 and you can reply to this chat for further assistance anytime           08:28 PM, 15th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           08:30 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5855311